Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - cassa94

Pagine: [1] 2
1
Installazione e Live CD / Re:"Restringere" partizione
« il: 26 Maggio 2016 ore 08:43 »
In alternativa posso in qualche modo "clonare" le varie impostazioni e cose installate su un qualsiasi supporto esterno, reinstallare e durante l'installazione creare le partizioni con le nuove dimensioni?

2
Installazione e Live CD / Re:"Restringere" partizione
« il: 25 Maggio 2016 ore 15:11 »
Il problema è che aprendo KDE PArtition Manager (c'avevo già provato) non mi da la possibilità di modificare la partizione in uso.  Con una live e Gparted non riscio di dover poi reinstallare tutto?

3
Installazione e Live CD / "Restringere" partizione
« il: 25 Maggio 2016 ore 08:05 »
Ciao ho Chakra in dual boot con Windows e sin dal mio primo dual boot ho sempre suddiviso l'Hard Disk in due una per il primo sistema una per l'altro. Ora stavo pensando che visto che gran parte dello spazio che occupo è legato più ai file che ai programmi installati e di conseguenza potrebbe essere comodo avere una terza partizione comune ad entrambi i sistemi operativi, come una sorta di Hard Disk esterno, ma interno. Windows se non sbaglio permette di ridimensionare la partizione di sistema, come lo posso fare su Chakra?

p.s. scusate, ma non avevo davvero idea di dove pubblicare la questione.ì, spero di averci preso.

4
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 24 Maggio 2016 ore 17:12 »
no non dice nulla da linea di comando. Questo l'output dei due comandi
Codice: [Seleziona]
[fabry@HAL-9000 ~]$ ldd /usr/lib/lightworks/spawn
        linux-vdso.so.1 (0x00007ffe3fd90000)
        libOS.so => /usr/lib/lightworks/libOS.so (0x00007fa5f5535000)
        libmisc.so => /usr/lib/lightworks/libmisc.so (0x00007fa5f5165000)
        libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007fa5f4de3000)
        libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0x00007fa5f4bcd000)
        libc.so.6 => /usr/lib/libc.so.6 (0x00007fa5f4829000)
        libpthread.so.0 => /usr/lib/libpthread.so.0 (0x00007fa5f460c000)
        libgtk-3.so.0 => /usr/lib/libgtk-3.so.0 (0x00007fa5f3cbe000)
        libgdk-3.so.0 => /usr/lib/libgdk-3.so.0 (0x00007fa5f39eb000)
        libgio-2.0.so.0 => /usr/lib/libgio-2.0.so.0 (0x00007fa5f365e000)
        libpangocairo-1.0.so.0 => /usr/lib/libpangocairo-1.0.so.0 (0x00007fa5f3451000)
        libgdk_pixbuf-2.0.so.0 => /usr/lib/libgdk_pixbuf-2.0.so.0 (0x00007fa5f322b000)
        libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0x00007fa5f2fe0000)
        libcairo.so.2 => /usr/lib/libcairo.so.2 (0x00007fa5f2cb2000)
        libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0x00007fa5f2a5d000)
        libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x00007fa5f2748000)
        libGL.so.1 => /usr/lib/libGL.so.1 (0x00007fa5f24d7000)
        libGLU.so.1 => /usr/lib/libGLU.so.1 (0x00007fa5f2256000)
        libCg.so => /usr/lib/libCg.so (0x00007fa5f0d7e000)
        libCgGL.so => /usr/lib/libCgGL.so (0x00007fa5f5889000)
        libjpeg.so.8 => /usr/lib/libjpeg.so.8 (0x00007fa5f0b2a000)
        libm.so.6 => /usr/lib/libm.so.6 (0x00007fa5f082c000)
        liblw.so => /usr/lib/lightworks/liblw.so (0x00007fa5f060a000)
        /lib64/ld-linux-x86-64.so.2 (0x00007fa5f582f000)
        libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0x00007fa5f0406000)
        libX11.so.6 => /usr/lib/libX11.so.6 (0x00007fa5f00c3000)
        libXi.so.6 => /usr/lib/libXi.so.6 (0x00007fa5efeb3000)
        libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0x00007fa5efcad000)
        libcairo-gobject.so.2 => /usr/lib/libcairo-gobject.so.2 (0x00007fa5efaa4000)
        libatk-1.0.so.0 => /usr/lib/libatk-1.0.so.0 (0x00007fa5ef87e000)
        libatk-bridge-2.0.so.0 => /usr/lib/libatk-bridge-2.0.so.0 (0x00007fa5ef651000)
        libepoxy.so.0 => /usr/lib/libepoxy.so.0 (0x00007fa5ef35d000)
        libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0 (0x00007fa5ef147000)
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x00007fa5eef08000)
        libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0x00007fa5eed05000)
        libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0x00007fa5eeafc000)
        libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0x00007fa5ee8f2000)
        libXcomposite.so.1 => /usr/lib/libXcomposite.so.1 (0x00007fa5ee6f0000)
        libXdamage.so.1 => /usr/lib/libXdamage.so.1 (0x00007fa5ee4ee000)                                                                                                                                                                           
        libxkbcommon.so.0 => /usr/lib/libxkbcommon.so.0 (0x00007fa5ee2ad000)                                                                                                                                                                       
        libwayland-cursor.so.0 => /usr/lib/libwayland-cursor.so.0 (0x00007fa5ee0a5000)                                                                                                                                                             
        libwayland-egl.so.1 => /usr/lib/libwayland-egl.so.1 (0x00007fa5edea3000)
        libwayland-client.so.0 => /usr/lib/libwayland-client.so.0 (0x00007fa5edc95000)
        libXext.so.6 => /usr/lib/libXext.so.6 (0x00007fa5eda83000)
        librt.so.1 => /usr/lib/librt.so.1 (0x00007fa5ed87b000)
        libz.so.1 => /usr/lib/libz.so.1 (0x00007fa5ed665000)
        libresolv.so.2 => /usr/lib/libresolv.so.2 (0x00007fa5ed44e000)
        libthai.so.0 => /usr/lib/libthai.so.0 (0x00007fa5ed244000)
        libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0x00007fa5ed042000)
        libharfbuzz.so.0 => /usr/lib/libharfbuzz.so.0 (0x00007fa5ecde1000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x00007fa5ecb21000)
        libpng16.so.16 => /usr/lib/libpng16.so.16 (0x00007fa5ec8ec000)
        libpixman-1.so.0 => /usr/lib/libpixman-1.so.0 (0x00007fa5ec641000)
        libEGL.so.1 => /usr/lib/libEGL.so.1 (0x00007fa5ec410000)
        libdl.so.2 => /usr/lib/libdl.so.2 (0x00007fa5ec20c000)
        libxcb-shm.so.0 => /usr/lib/libxcb-shm.so.0 (0x00007fa5ec008000)
        libxcb-render.so.0 => /usr/lib/libxcb-render.so.0 (0x00007fa5ebdfe000)
        libxcb.so.1 => /usr/lib/libxcb.so.1 (0x00007fa5ebbdb000)
        libXrender.so.1 => /usr/lib/libXrender.so.1 (0x00007fa5eb9d2000)
        libffi.so.6 => /usr/lib/libffi.so.6 (0x00007fa5eb7c9000)
        libpcre.so.1 => /usr/lib/libpcre.so.1 (0x00007fa5eb559000)
        libexpat.so.1 => /usr/lib/libexpat.so.1 (0x00007fa5eb331000)
        libxcb-dri3.so.0 => /usr/lib/libxcb-dri3.so.0 (0x00007fa5eb12e000)
        libxcb-present.so.0 => /usr/lib/libxcb-present.so.0 (0x00007fa5eaf2b000)
        libxcb-randr.so.0 => /usr/lib/libxcb-randr.so.0 (0x00007fa5ead1d000)
        libxcb-xfixes.so.0 => /usr/lib/libxcb-xfixes.so.0 (0x00007fa5eab15000)
        libxcb-shape.so.0 => /usr/lib/libxcb-shape.so.0 (0x00007fa5ea911000)
        libxcb-sync.so.1 => /usr/lib/libxcb-sync.so.1 (0x00007fa5ea70a000)
        libxshmfence.so.1 => /usr/lib/libxshmfence.so.1 (0x00007fa5ea507000)
        libglapi.so.0 => /usr/lib/libglapi.so.0 (0x00007fa5ea2d9000)
        libX11-xcb.so.1 => /usr/lib/libX11-xcb.so.1 (0x00007fa5ea0d7000)
        libxcb-glx.so.0 => /usr/lib/libxcb-glx.so.0 (0x00007fa5e9ebd000)
        libxcb-dri2.so.0 => /usr/lib/libxcb-dri2.so.0 (0x00007fa5e9cb8000)
        libXxf86vm.so.1 => /usr/lib/libXxf86vm.so.1 (0x00007fa5e9ab3000)
        libdrm.so.2 => /usr/lib/libdrm.so.2 (0x00007fa5e98a4000)
        libatspi.so.0 => /usr/lib/libatspi.so.0 (0x00007fa5e9673000)
        libdbus-1.so.3 => /usr/lib/libdbus-1.so.3 (0x00007fa5e9422000)
        libdatrie.so.1 => /usr/lib/libdatrie.so.1 (0x00007fa5e921a000)
        libgraphite2.so.3 => /usr/lib/libgraphite2.so.3 (0x00007fa5e8fef000)
        libbz2.so.1.0 => /usr/lib/libbz2.so.1.0 (0x00007fa5e8ddf000)
        libgbm.so.1 => /usr/lib/libgbm.so.1 (0x00007fa5e8bd1000)
        libwayland-server.so.0 => /usr/lib/libwayland-server.so.0 (0x00007fa5e89bf000)
        libXau.so.6 => /usr/lib/libXau.so.6 (0x00007fa5e87bb000)
        libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0x00007fa5e85b5000)
        libsystemd.so.0 => /usr/lib/libsystemd.so.0 (0x00007fa5e852c000)
        libcap.so.2 => /usr/lib/libcap.so.2 (0x00007fa5e8328000)
        liblzma.so.5 => /usr/lib/liblzma.so.5 (0x00007fa5e8102000)
        liblz4.so.1 => /usr/lib/liblz4.so.1 (0x00007fa5e7ef0000)
        libgcrypt.so.20 => /usr/lib/libgcrypt.so.20 (0x00007fa5e7c0e000)
        libgpg-error.so.0 => /usr/lib/libgpg-error.so.0 (0x00007fa5e79fa000)
[fabry@HAL-9000 ~]$ chakra-check-links
termcolor is not installed; output will be lacking colours
Checking libraries and binaries
 67%|█████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████                                                                   | 9514/14304 [01:10<00:38, 125.68it/s]Warning: >> Could not open /usr/bin/cupsd; please check permissions
 88%|█████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████████▌                        | 12536/14304 [01:25<00:01, 1186.68it/s]Warning: >> Could not open /bin/cupsd; please check permissions
Determining broken packages
ed in allegato il file risultante

5
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 23 Maggio 2016 ore 08:36 »
nulla, qualsiasi cosa schiacci si blocca ed anche lasciandolo lavorare per 45-50 minuti non cambia nulla...

6
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 21 Maggio 2016 ore 10:20 »
Da linea di comando non dice nulla.
Codice: [Seleziona]
[fabry@HAL-9000 ~]$ lightworks
[fabry@HAL-9000 ~]$ ^C
La CPU non va a palla, semplicemente si blocca con il puntatore del mouse nella forma del caricamento e rimane fisso lì.

7
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 19 Maggio 2016 ore 09:30 »
Qualsiasi comando io dia all'interno del programma si blocca. Sarà legato all'installazione "modificata" o alle caratteristiche del mio PC non sufficienti?

8
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 18 Maggio 2016 ore 17:14 »
Con le due modifiche al pkgbld è riuscito ad installarlo! Grazie!

9
Installazione e Live CD / Re:[Risolto] Impossibile avviare
« il: 18 Maggio 2016 ore 16:57 »
La scheda è di livello medio (ci girano giochi anche recenti, non tutti con caratteristiche altissime), ma tanto per giocare ho apposta il dual boot con windows, quindi credo che terrò quelli che ho ora (che dovrebbero essere i free perchè l'ultima installazione che ha funzionato era quella non "nonfree"), mi segnerò quali sono per sicurezza e magari darò un'occhiata alla wiki in merito per capirne di più. Grazie davvero per l'aiuto ti devo una birra  :beer:

10
Installazione e Live CD / Re:[Risolto] Impossibile avviare
« il: 18 Maggio 2016 ore 16:23 »
OK, i trust you. Quindi devo installare quelli catalyst?

11
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 18 Maggio 2016 ore 13:50 »
Continua a darmi lo stesso problema di prima con
Codice: [Seleziona]
                                ^
common.mak:45: set di istruzioni per l'obiettivo "libavcodec/libvpxenc.o" non riuscito
make: *** [libavcodec/libvpxenc.o] Errore 1
==> ERRORE: Si è verificato un errore in build().
    L'operazione sta per essere interrotta...
The build failed.
Dependencies for `lwks' are not met, not building...

12
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 18 Maggio 2016 ore 13:07 »
ok, merci. Appena vedo che è stato aggiornato provo e vi faccio sapere. Grazie per l'aiuto!

13
PKGBUILD / Re:lwks dipendenze non soddisfatt
« il: 18 Maggio 2016 ore 12:13 »
Intanto grazie per le prime due risposte.
Cercando di installare ffmpeg-control-55 il risultato è questo (il problema sembrerebbe essere lo stesso di ffmpeg-control ovvero quel libvpx):
Codice: [Seleziona]
[fabry@HAL-9000 ~]$ ccr ffmpeg-compat-55
0 ccr/ffmpeg-compat-55 2.3.4-1
    Compatibility package for ffmpeg to provide versions 55 of libavcodec, libavdevice and libavformat, not anymore provided by the ffmpeg package

Type numbers to install. Separate each number with a space.
Numbers: 0

Ccr Targets    (1): ffmpeg-compat-55

Proceed with installation? [Y/n] y
uRL: http://chakraos.org/ccr/packages/ff/ffmpeg-compat-55/ffmpeg-compat-55.tar.gz
Edit ffmpeg-compat-55 PKGBUILD with $EDITOR? [Y/n] y
==> Creazione del pacchetto: ffmpeg-compat-55 2.3.4-1 (mer 18 mag 2016, 11.57.46, CEST)
==> Controllo delle dipendenze durante l'avvio in corso...
==> Controllo delle dipendenze durante la compilazione in corso...
==> Download dei sorgenti in corso...
  -> Download di ffmpeg-2.3.4.tar.bz2 in corso...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100 7261k  100 7261k    0     0  25515      0  0:04:51  0:04:51 --:--:-- 46944
  -> Download di libvpx_VP8E_UPD_ENTROPY.patch in corso...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100  1828    0  1828    0     0    680      0 --:--:--  0:00:02 --:--:--   680
==> Validazione dei sorgenti con sha256sums in corso...
    ffmpeg-2.3.4.tar.bz2 ... Verificato
    libvpx_VP8E_UPD_ENTROPY.patch ... NON RIUSCITO
==> ERRORE: Uno o più file non hanno superato il controllo di validità!
The build failed.

14
Installazione e Live CD / Re:[Risolto] Impossibile avviare
« il: 18 Maggio 2016 ore 11:55 »
Ho controllato ed i vari catalyst sono presenti, esiste per caso uno strumento di controllo driver con il quale scegliere proprietari/free come c'era in Manjaro?

15
PKGBUILD / lwks dipendenze non soddisfatt
« il: 18 Maggio 2016 ore 10:11 »
Sto provando ad installare Lightworks con ccr (così come quando avevo Manjaro avevo fatto da yaourt), ma a metà dell'installazione mi dà un errore nel build() e quindi non riesce a finire. Sembrerebbe legato all'installazione di ffmpeg-control. Come devo fare per riuscire ad installarlo?

Codice: [Seleziona]
<il resto della risposta al comando ccr lwks è nell'allegato>

common.mak:45: set di istruzioni per l'obiettivo "libavcodec/libvpxenc.o" non riuscito
make: *** [libavcodec/libvpxenc.o] Errore 1
==> ERRORE: Si è verificato un errore in build().
    L'operazione sta per essere interrotta...
The build failed.
Dependencies for `lwks' are not met, not building...

p.s. spero di aver azzeccato la sezione, ho Chakra da meno di una settimana ;)
p.p.s qualcuno mi potrebbe dire come impostare kate come editor per il PKGBUILD?

Pagine: [1] 2
Template by Homey | Sito ufficiale | Disclaimer